html,
body {
    width: 100%;
    height: 100%;
    margin: 0px;
    padding: 0px;
}


body {
    font-family: lato, "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 15px;
    line-height: 1.5;
    color: #595959;
    -webkit-overflow-scrolling: touch;
}


html {
    -ms-text-size-adjust: 100%;
    -webkit-text-size-adjust: 100%;
    font-size: 10px;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
    background: #e6e6e6;

}

.logged-in #section-header {
    padding-top: 40px;
    padding-bottom: 50px;
}

#section-header {
    background-color: #62809d;
    background: url(../assets/ita-bg2.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    padding-top: 60px;
    padding-bottom: 100px;
}

#section-content {
    background-color: #fff;
}


h1,
h2,
h3,
h4,
h5 {
    line-height: 1.1em;
    color: inherit;
    font-weight: normal;
}

h1 {
    font-family: 'montserrat';
    font-size: 30px;
    margin-bottom: 10px;
    letter-spacing: 0.02em;
}

h2 {
    font-family: 'montserrat';
    font-size: 25px;
    margin-bottom: 14px;
}

h3 {
    font-family: 'montserrat';
    font-size: 15px;
    margin-bottom: 12px;
}

h4 {
    font-size: 20px;
    margin-bottom: 10px;
}

h5 {
    font-size: 16px;
}


p {
    color: inherit;
    font-size: 1em;
    margin-bottom: 0.6em;
}


li {
    font-family: "montserrat", "Helvetica Neue", Helvetica, Arial, sans-serif;
}

ul,
ol {
    margin-top: 0;
    margin-bottom: 10.5px;
}

ul ul,
ol ul,
ul ol,
ol ol {
    margin-bottom: 0;
}


.front {
    text-align: center;
}

.content ul {
    list-style: none;
    margin-left: o;
    padding-left: 2em;
    text-indent: 0em;
    margin-bottom: 0.8em;
}

.content li {
    margin-bottom: 0.3em;
    line-height: 1.2em;
    padding-left: 1em;
    text-indent: -1.2em;
}

td.views-field-field-user-company {
    font-weight: bold;
}

input,
button,
select,
textarea {
    font-family: inherit;
    font-size: inherit;
    line-height: inherit;
}

a {
    color: inherit;
    text-decoration: none;
}

a:hover,
a:focus {

    text-decoration: none;
}

a:focus {
    outline: 5px auto -webkit-focus-ring-color;
    outline-offset: -2px;
}

.btn {
    display: inline-block;
    margin-bottom: 0;
    font-weight: normal;
    text-align: center;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    background-image: none;
    border: 1px solid transparent;
    white-space: nowrap;
    padding: 10px 15px;
    font-size: 15px;
    line-height: 1.42857143;
    border-radius: 4px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    color: #ffffff;
    background-color: #66c9ce;
    border-color: #66c9ce;
}

img {
    max-width: 100% !important;
    height: auto !important;
}


hr {
    margin-top: 21px;
    margin-bottom: 21px;
    border: 0;
    border-top: 1px solid #ecf0f1;
}

abbr[title],
abbr[data-original-title] {
    cursor: help;
    border-bottom: 1px dotted #b4bcc2;
}

blockquote {
    padding: 10.5px 21px;
    margin: 0 0 21px;
    font-size: 18.75px;
    border-left: 5px solid #ecf0f1;
}

blockquote p:last-child,
blockquote ul:last-child,
blockquote ol:last-child {
    margin-bottom: 0;
}

blockquote.pull-right {
    padding-right: 15px;
    padding-left: 0;
    border-right: 5px solid #ecf0f1;
    border-left: 0;
    text-align: right;
}

address {
    margin-bottom: 14px;
    font-style: normal;
    line-height: 1.42857143;
}

.pane-content {
    padding: 30px 65px;
    font-size: 16px;
}

tr:hover td,
tr.even:hover td.active,
tr.odd:hover td.active {
    background: none;
}

table {
    background-color: transparent;
}

caption {
    padding-top: 8px;
    padding-bottom: 8px;
    color: #b4bcc2;
    text-align: left;
}

th {
    text-align: left;
}

.table {
    width: 100%;
    max-width: 100%;
}


#zone-user-wrapper {
    background-color: #e6e6e6;
}

#region-user-second {
    padding-top: 50px;
    padding-bottom: 50px;
}


#zone-menu {
    z-index: 99;
}

#region-menu {
    text-align: left;
}

ul.inline li {
    padding: 0px;
    margin-right: 0px;
    margin-left: 0px;
}

.region-menu-inner {
    text-align: center;
}

.inline li {
    margin-right: 0px;
    padding: 0px;
}

.sf-menu,
.sf-menu * {
    font-size: 1em;
    color: #ffff;
    font-family: "open sans";

}

.sf-menu li a {
    padding: 4px 8px;
    color: #ffff;
}

.sf-menu li :hover {
    color: #66C9CE;
}


#superfish-1-accordion {
    text-align: center;
    padding-left: 0px;
}

.sf-accordion-toggle #superfish-1-toggle {
    text-align: center;
    color: #66c9ce;
    font-size: 1.2em;
}


#block-superfish-1 {
    padding-top: 15px;
}

.region-inner.region-branding-inner {
    text-align: center;
}


.homepage-slider {
    color: #ffffff;
    font-family: 'montserrat';
    font-size: 22px;
    font-style: italic;
    padding: 50px 30px;
    line-height: normal;
}

.front .region-preface-first-inner {
    padding-top: 80px;
    padding-bottom: 60px;
}

.gallery-grid .views-row {
    display: inline-block;
    width: 26%;
    margin: 3%;
    vertical-align: top;
}

#zone-content-wrapper {
    background-color: #e6e6e6;
}

#zone-content-second-wrapper {
    background-color: #66c9ce;
    color: #FFF;
}

.region-content-inner {
    padding: 20px;
}

.front .region-content-inner {
    padding-top: 80px;
    padding-bottom: 60px;
}

.front .region-content-second-inner {
    padding-top: 80px;
    padding-bottom: 60px;
}

#block-block-18 {
    padding: 3% 15%
}

#block-block-20 {
    padding: 3% 15%
}

.views-exposed-form .views-exposed-widget {
    float: none;
}

.view-partners .views-row {
    display: block;
    width: 100%;
    margin-bottom: 40px;
}

.view-events .node-event{
    margin-bottom: 12px;
    border-bottom: 1px solid #595959;
    padding-bottom: 12px;
}

.eventdate-month{
    text-align: center;
    font-size: 20px;
    font-weight: bold;
    line-height: 38px;
}

.eventdate-day{
    text-align: center;
    font-size: 48px;
    font-weight: bold;
    color: #66c9ce;
    line-height: 38px;
}

.eventdate-time{
    text-align: center;
    font-size: 18px;
    line-height: 38px;
}

.node-type-event .view-mode-full .group-left {
    width: 45%;
    margin-right: 5%;
}

.rtecenter {
    padding-bottom: 50px;
    font-size: inherit;
}

.front #zone-postscript {
    padding: 30px;
}

.front #section-footer {
    background-color: #66c9ce;
    padding-bottom: 70px;
}

#region-footer-first {
    font-size: 0.7em;
    color: #ffffff;
    text-align: right;
    padding-top: 40px;
}

#block-system-main-menu {
    padding: 10px 0px 0px 15px;
}

#block-system-main-menu ul {
    float: left;
    height: 30px;

}

#block-system-main-menu li {
    float: left;
    height: 30px;
    display: inline;
    margin: 0px;
    padding: 0px;
}

#block-system-main-menu li a {
    height: 30px;
    padding-left: 10px;
    padding-right: 10px;
    text-decoration: none;
    display: block;
    color: #e7e7e7;
    font-size: 0.8em;
}

.copyright p {
    text-align: right;
    padding-top: 10px;
    font-size: 0.8em;
}

textarea,
select,
input[type="date"],
input[type="datetime"],
input[type="datetime-local"],
input[type="email"],
input[type="month"],
input[type="number"],
input[type="password"],
input[type="search"],
input[type="tel"],
input[type="text"],
input[type="time"],
input[type="url"],
input[type="week"] {
    -webkit-appearance: none;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    -moz-background-clip: padding;
    -webkit-background-clip: padding;
    background-clip: padding-box;
    outline: 0;
    font-family: inherit;
    height: 45px;
    padding: 10px 15px;
    font-size: 15px;
    line-height: 1.42857143;
    color: inherit;
    background-color: #ffffff;
    background-image: none;
    border: 1px solid #dce4ec;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    -webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}

input:focus,
textarea:focus,
select:focus {
    border-color: #66c9ce;
    outline: 0;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 8px rgba(44, 62, 80, 0.6);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 8px rgba(44, 62, 80, 0.6);
}

.form-item::-moz-placeholder {
    color: #acb6c0;
    opacity: 1;
}

.form-item:-ms-input-placeholder {
    color: #acb6c0;
}

.form-item::-webkit-input-placeholder {
    color: #acb6c0;
}

input[type="search"] {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

input[type="radio"],
input[type="checkbox"] {
    margin: 4px 0 0;
    margin-top: 1px \9;
    line-height: normal;

}

input[type="file"] {
    display: block;
}

input[type="range"] {
    display: block;
    width: 100%;
}

select[multiple],
select[size] {
    height: auto;
}

input[type="file"]:focus,
input[type="radio"]:focus,
input[type="checkbox"]:focus {
    outline: 5px auto -webkit-focus-ring-color;
    outline-offset: -2px;
}

output {
    display: block;
    padding-top: 11px;
    font-size: 15px;
    line-height: 1.42857143;
    color: #66c9ce;
}

fieldset {
    padding: 0;
    margin: 0;
    border: 0;
    min-width: 0;
}

legend {
    display: block;
    width: 100%;
    padding: 0;
    margin-bottom: 21px;
    font-size: 22.5px;
    line-height: inherit;
    color: #66c9ce;
    border: 0;
    border-bottom: 1px solid transparent;
}

label {
    max-width: 100%;
    margin-bottom: 5px;
    font-weight: bold;
}


textarea {
    height: 6em;
}

button,
input[type="reset"],
input[type="submit"],
input[type="button"] {
    -webkit-appearance: none;
    -moz-border-radius: 16px;
    -webkit-border-radius: 11px;
    border-radius: 4px;
    background: #ddd url(../images/button.png) repeat-x;
    border: 1px solid transparent;
    border-color: #66c9ce;
    background-color: #66c9ce;
    color: #ffffff;
    font-size: 15px;
    padding: 10px 15px;
    text-shadow: rgba(0, 0, 0, 0) 1px 1px;
}

.form-submit{
margin-right: 12px;
}

#edit-delete{
background-color:  #c94639;
border-color:  #c94639;
}

#edit-submit{
background-color: #4f9c58;
border-color: #4f9c58;
}

input.form-text {
    width: 100%;
}

.videoplayer {
    background: black;
    border: ;
    padding: 10px;
}

.video {
    position: relative;
    padding-bottom: 56.25%;
    height: 0;
    overflow: hidden;
}

.video iframe,
.video object,
.video embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.break-word {
    word-wrap: break-word;
}

p {
    white-space: pre;
    white-space: pre-wrap;
    white-space: pre-line;
    white-space: -pre-wrap;
    white-space: -o-pre-wrap;
    white-space: -moz-pre-wrap;
    white-space: -hp-pre-wrap;
    word-wrap: break-word;
}


#region-sidebar-first, #region-sidebar-second {
    padding-top: 50px;
}

div.sf-accordion-toggle.sf-style-space a {
    background: rgba(0, 0, 0, 0.1);
    border: 0px outset #000;
    color: #595959;
    padding: 8px 20px 8px 54px;
    background-image: url(../assets/icon-folder.png);
    background-repeat: no-repeat;
    background-position: 10px 50%;
    display: block;
}

div.sf-accordion-toggle.sf-style-space a.sf-expanded,
.sf-menu.sf-style-space.sf-accordion li.sf-expanded {
    background-color: #66c9ce;
    color: #FFF;
}

#superfish-2-accordion.sf-menu.sf-style-space li {
    background: rgba(0, 0, 0, 0.1);
    background-image: url(../assets/icon-folder.png);
    background-repeat: no-repeat;
    background-position: 10px 50%;
    background-size: auto 80%;
    padding-left: 0px;
}

#superfish-2-accordion.sf-menu.sf-style-space li.sf-expanded {
    background: rgba(0, 0, 0, 0.1);
    background-image: none;
    background-repeat: no-repeat;
    background-position: 10px 50%;
    background-size: auto 80%;
    padding-left: 0px;
}

#superfish-2-accordion.sf-menu.sf-style-space a,
#superfish-2-accordion.sf-menu.sf-style-space span.nolink {
    border: 0px outset #000;
    border-bottom: 1px solid #595959;
    color: #595959;
    padding: 8px 10px 8px 64px;
}

.sf-menu.sf-style-space a:hover {
    background: #66c9ce;
    color: #ffffff;
}

.sf-vertical,
.sf-vertical li {
    width: 100%;
}

.droppable {
    float: left;
    padding: 20px 0px;
    border: 2px dashed #9b9b9b;
    text-align: center;
    margin: 5px 0;
    width: 100%;
    max-width: 100%;
    background: rgba(255, 255, 255, 0.5);
}

.droppable-standard-upload a {
    background: #57aebf;
    padding: 6px 10px;
    color: #FFF;
}


div.status,
table tr.ok {
    background-color: #24aa98;
}

div.status,
.ok {
    color: #FFF;
}

div.status {
    background-image: none;
    border-color: #24aa98;

}

div.error,
table tr.error {
    background-color: #c94639;
}

#messages .error {
    color: #FFF;
}

div.error {
    background-image: none;
    border-color: #c94639;

}

div.warning,
table tr.warning {
    background-color: #fbac3a;
}

div.warning,
.warning {
    color: #FFF;
}

div.warning {
    background-image: none;
    border-color: #fbac3a;

}


.view-documents-all td {
    padding-bottom: 12px;
    padding-top: 12px
}


table {
    width: 100%;
    border-spacing: 0 0.8em;
    margin-top: -0.8em;
}

th {

    padding: 10px 6px;
    font-weight: 800;
}


td {
    padding: 12px 6px;
}

td a {
    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    -ms-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
}

td a:hover {
    color: #66c9ce;
}

td.documents-download {
    padding-left: 40px;

}

td.documents-download:hover {
    background-image: url(../assets/icon-file-down-blue.png);
    background-repeat: no-repeat;
    background-position: 4px 50%;
    padding-left: 40px;
}


tr.even,
tr.odd {
    background: none;
    padding: 10px 8px;
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px;
    border-radius: 0px;
    border: 0px solid #FFF;
    border-bottom: 1px solid rgba(50, 48, 49, 0.5);
}

tr {
    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    -ms-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
}

tr:hover {
    background: none;
}


td.views-field-edit-node a {
    color: #b7b7b7;
    font-size: 0.8em;
    padding: 4px 6px;
}


td.views-field-edit-node a:hover {
    background: #b7b7b7;
    color: #FFF;
    border-radius: 4px;
}


#jGrowl .jGrowl-notification.status {
    color: #e1f5d0;
    background-color: rgba(0, 0, 0, 0.8);
    border: 0px solid #000;
    border-bottom: 4px solid green;
}

#jGrowl .jGrowl-notification.error {
    color: #f5d5d0;
    background-color: rgba(0, 0, 0, 0.8);
    border: 0px solid #000;
    border-bottom: 4px solid #c94639;
}

#jGrowl .jGrowl-notification.warning {
    color: #fff9e3;
    background-color: rgba(0, 0, 0, 0.8);
    border: 0px solid #000;
    border-bottom: 4px solid #fbac3a;
}


.jGrowl-notification {

    opacity: 1;
    zoom: 1.2;
    width: 350px;
    padding: 20px;
    margin: 20px;
    border-radius: 0px;
}

.view-id-profile_link {
    color: #66c9ce;
    text-align: center;
    padding-top: 12px;
}

.new-file-link .btn {
    display: block;
}

.documents-download {
    color: #66c9ce;
}

.table-edit-links {
    font-size: 0.9em;
    color: #b7b7b7;
}

.item-list .pager {
    padding-top: 30px;
}

.block-block-22 .btn {
    color: #66c9ce;
    background-color: rgba(0, 0, 0, 0);
    border: 0px solid transparent;
    background-image: url(../assets/padlock-icon2.png);
    background-repeat: no-repeat;
    background-position: left center;
    padding-left: 30px;
    float: center;
}

.view-homepage-slider {
    font-size: 28px;
}

.slider-body {
    color: #66c9ce;
}

#block-block-20 .region-postscript-first-wrapper {
    background-color: #c5eaec;
}

.views-filter-sidebar .views-exposed-form .views-exposed-widget {
    padding-right: 0px;
}

.views-filter-sidebar input.form-text {
    width: 100%;
}

.page-user- .region-content .tabs{
display:none;
}

.view-documents-pending {
padding-bottom: 20px;
}

.block-views-pending-blog-posts-block {
padding-bottom: 80px;
}

.node-blog-post .field-name-post-date{
color: #CCC;
margin-bottom: 20px;
}

.more-link {
    text-align: right;
    color: #66c9ce;
}

.field .field-label {
    font-weight: bold;
    color: #66c9ce;
    margin-left: 8px;
}

.node-type-event .view-mode-full .group-left {
    width: 100%;
    margin-right: 0%;
}

.views-row{
padding-bottom: 20px;
}

.node-readmore {
color: #66c9ce;
}

.field-name-field-event-date {
    background-color: #d9d9d9;
    padding: 7px 7px 0px;
}

.field.field-name-field-event-location.field-type-text.field-label-inline.clearfix {
    background-color: #d9d9d9;
    font-size: 1.1em;
    font-weight: bold;
    padding: 7px;
}

.field.field-name-field-event-description.field-type-text-long.field-label-hidden {
    padding-top: 15px;
}

date-display-single {
    font-size: 1.1em;
    font-weight: bold;
    margin-left: 8px;
}

.ds-2col > .group-left {
    float: left;
    width: 100%;
    padding-top: 20px;
}

.ds-2col > .group-right {
    float: left;
    width: 100%;
    padding-top: 15px;
    padding-left: 10px;

}

.ds-3col > .group-middle {
    width: 100%;
    float: left;
    padding: 10px 5px;
}


.ds-3col > .group-right {
display: none;
}


.page-pending-review .block-views, .page-pending-review .block-main{
background: rgba(0,0,0,0.05);
padding: 20px;
margin-bottom: 40px;
}

.block-panels-mini-homepage-panels-1 .panel-2col .panel-col-first, .block-panels-mini-homepage-panels-2 .panel-2col .panel-col-first {
    float: left;
    width: 100%;
}

.block-panels-mini-homepage-panels-1 .panel-2col .panel-col-last, .block-panels-mini-homepage-panels-2 .panel-2col .panel-col-last {
    float: left;
    width: 100%;
}
.views-widget .form-select{
    max-width: 100%
    }

.backstretch img {
 }
